/* BASIC css start */
/* 메인이미지 */

#main { width:740px;height:290px;}
.main_title {padding-bottom:10px;}

.main_img float_l {float:left;}
.main_img float_r {float:right;}

.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}

.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

.sliderkit .sliderkit-btn{z-index:10;}

.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

.sliderkit .sliderkit-count{position:absolute;top:5px;right:5px;z-index:10;padding:5px;color:#fff;background:#000;}
.sliderkit .sliderkit-timer{position:absolute;top:0;left:0;z-index:10;height:3px;background:#ccc;}

.contentslider-std{width:510px;height:290px;padding:0 10px 0 0;margin:0px;float:left;}
.contentslider-std .sliderkit-nav{position:relative;}
.contentslider-std .sliderkit-nav-clip {position:absolute;margin:0;left:470px;top:270px;}
.contentslider-std .sliderkit-nav-clip li{float:left;padding:0px;margin:0px;cursor:pointer; background:url(/design/dong0928/0465megawellbeing/ic_off.gif); width:10px; height:11px;margin:0 2px;}
.contentslider-std .sliderkit-nav-clip li a:hover{background:url(/design/dong0928/0465megawellbeing/ic_on.gif);}
.contentslider-std .sliderkit-nav-clip li.sliderkit-selected{background:url(/design/dong0928/0465megawellbeing/ic_on.gif);}
.contentslider-std .sliderkit-panels{width:510px;height:290px;overflow:hidden;padding:0px;margin:0px;background:transparent;}
.contentslider-std .sliderkit-panel {width:510px;height:290px;overflow:hidden;padding:0px;margin:0px;background:transparent;}


.contentslider-zone{width:220px;height:290px;padding:0;margin:0px;float:right;background:url(/design/dong0928/0465megawellbeing/theme_bg.gif) no-repeat;}
.contentslider-zone .sliderkit-nav{position:relative;}
.contentslider-zone .sliderkit-nav-clip {position:absolute;margin:0;left:170px;top:8px;}
.contentslider-zone .sliderkit-nav-clip li{float:left;padding:0px;margin:0px;cursor:pointer;margin:0 2px;}
.contentslider-zone .sliderkit-nav-clip .num1 {background:url(/design/dong0928/0465megawellbeing/main_theme_num_01_off.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-nav-clip .num2 {background:url(/design/dong0928/0465megawellbeing/main_theme_num_02_off.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-nav-clip .num1 a:hover{background:url(/design/dong0928/0465megawellbeing/main_theme_num_01_on.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-nav-clip .num2 a:hover{background:url(/design/dong0928/0465megawellbeing/main_theme_num_02_on.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-nav-clip .num1.sliderkit-selected{background:url(/design/dong0928/0465megawellbeing/main_theme_num_01_on.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-nav-clip .num2.sliderkit-selected{background:url(/design/dong0928/0465megawellbeing/main_theme_num_02_on.gif) no-repeat;width:17px;height:17px;}
.contentslider-zone .sliderkit-panels{width:220px;height:290px;overflow:hidden;padding:31px 0 0;margin:0px;background:transparent;}
.contentslider-zone .sliderkit-panel {width:220px;height:290px;overflow:hidden;padding:0px;margin:0px;background:transparent;}



/* 롤링상품 */
#content_r .rolling {	width:740px;height:230px;overflow:hidden; }
#main-roll {overflow:hidden;width:740px;}
#main-roll .productWrap { position:relative; margin:0 auto; padding:0px;border:0px solid #ededed;}
#main-roll .product {width:100%; font-family:"돋움",dotum;font-size:12px;color: #555555; }

#main-roll .product ul, div.product ul li {margin:0; padding:0; list-style:none;display:inline-block; }
#main-roll .prdImg img {border:0px solid #cccccc;}
#main-roll .product p{ margin:0px; font-family:"돋움",dotum,nanumgothic;text-align:center;font-size: 12px;font-weight:normal; color:#555;}
#main-roll .product .name { display:block;padding:15px 0px 0px 0px ;font-size:12px; color:#555;}
#main-roll .product .price { display:block;padding:5px 0px 0px 0px ;}
 
#main-roll .product .toolbar {position:relative;top:-15px;}
#main-roll .product .toolbar .left {background:url(/design/dong0928/0465megawellbeing/arrow.png) no-repeat -101px -15px;width:13px;height:13px;cursor:pointer;z-index:100;text-indent:10000px;position:absolute;top:-20px !important;right:25px !important;}
#main-roll .product .toolbar .right {background:url(/design/dong0928/0465megawellbeing/arrow.png) no-repeat -7px -15px;width:13px;height:13px;cursor:pointer;z-index:100;text-indent:10000px;position:absolute;top:-20px !important;right:5px !important;}
#main-roll .product .toolbar .left:hover {background-position:-101px -62px}
#main-roll .product .toolbar .right:hover {background-position:-7px -62px}


.main_board {width:740px;padding:0;margin:0;}

/* board */
.main_board .notice { float: left; width: 359px; overflow: hidden; }
.main_board .qna { float: right; width: 359px; overflow: hidden; }

.main_board .ntc p { font-size: 0; line-height: 0; }
.main_board .ntc .list { zoom: 1;padding-top: 17px;}
.main_board .ntc .list li,
.main_board .ntc .list a { float: left; }
.main_board .ntc .list li { padding-left: 16px; width: 359px; height:27px; background: url(/design/dong0928/0465megawellbeing/notice_bg.gif) no-repeat; }
.main_board .ntc .list a { width: 100%; height: 27px; line-height: 33px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-left:5px;}
.main_board .ntc .list a:hover { text-decoration: underline; }

/* BASIC css end */

